body {

    width: 100%;
    height: 100%;
    padding: 0;
    margin:0;
    background-color: #f5f2e8;


}

.body_card {
    box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.15);
    position: relative;
    margin: 20px auto;
    transition: 0.1s;
    border-radius: 5px;
    width: 95% ;
    height: 95% ;
    background-color: white ;
    min-height: 1000px;
}


@font-face {
    font-family: 'Yekan';
    src: local('☺'),
    url('../../../ShopManagerUtils/fonts/IRANYekanX-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: bold;
}

@font-face {
    font-family: 'Yekan_l';
    src: local('☺'),
    url('../../../ShopManagerUtils/fonts/IRANYekanX-Regular.woff2') format('woff');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, a, button, input, label {
    font-family: 'Yekan', Yekan !important;
}

p, li {
    font-family: 'Yekan_l', Yekan !important;
}

p {
    font-size: 14px !important;
    text-align: center;
}

.roundedBtn {
    border-radius: 10px 10px 10px 10px;
    background: #FFC100;
    width: 90%;
    max-width: 300px;
    border: none;
    color: white;
    font-size: 16px;
    margin: 4px 2px;
    -webkit-appearance: button;
    -moz-appearance: button;
    justify-content: center;
    padding: 10px;
    text-decoration: none;
}

.roundedEdt {
    border-radius: 10px 10px 10px 10px;
    background: #f3f3f3;
    width: 90%;
    max-width: 300px;
    border: #FFC100;
    color: black;
    font-size: 16px;
    margin: 4px 2px;
    -webkit-appearance: button;
    -moz-appearance: button;
    padding: 10px;
    
}

input {
    text-align: center;
}




.card {
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.1);
    transition: 0.1s;
    border-radius: 5px;
    max-width: 130px ;
    background-color: white ;
    margin: 20px 5px 20px 5px
}

.card:hover {
    box-shadow: 8px 8px 8px 8px rgba(0,0,0,0.1);
    transform: scale(1.005);
}


.icon_img {
    border-radius: 5px 5px 0 0;
    width:100% ;
    background-image: linear-gradient(to bottom , #fccd31, rgba(253, 253, 229, 0.24)) ;
}

.container {
    padding: 5px 20px 10px 20px;
}

.flex-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.flex-item-left {
    flex: 50%;
}

.flex-item-right {
    flex: 50%;
}

/* Responsive layout - makes a one column layout (100%) instead of a two-column layout (50%) */
@media (max-width: 800px) {
    .flex-item-right, .flex-item-left {
        flex: 100%;
    }
}




.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 50%;
}




section {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: 400px;
    padding-top: 100px;
    background: #99ffa500;
}



.curve {
    position: absolute;
    height: 250px;
    width: 100%;
    bottom: 0;
    text-align: center;
}



.curve::before {
    content: '';
    display: block;
    position: absolute;
    border-radius: 100% 50%;
    width: 55%;
    height: 100%;
    transform: translate(85%, 60%);
    background-color: hsl(216, 21%, 16%);
}



.curve::after {
    content: '';
    display: block;
    position: absolute;
    border-radius: 100% 50%;
    width: 55%;
    height: 100%;
    background-color: #443c31dd;
    transform: translate(-4%, 40%);
    z-index: -1;
}